def variable2reference(variable, project="ref_ipsl") :
    refs = {
        'ref_pcmdi' : {
            'CERES'  : [ 'rlut', 'rsut' , 'rlutcs', 'rsutcs' ] ,
            'ERAINT' : [ 'tas', 'ta', 'psl', 'uas' ],
            'RSS'    : [ 'prw' ],
            'GPCP'   : ['pr'],
            'UKMETOFFICE-HadISST-v1-1' : [ 'tos' ],
            'NODC-WOA09' : [ 'sos'],
            'CNES-AVISO-L4': [ 'zos' ]
        }
        'ref_ipsl' : {
            'ERAINT' : [ 'tas',  'psl' ,  'uas' ,    'vas'  ], 
            'GPCP'   : [ 'pr'], 
            'CERES'  : [ 'rlut'  ,  'rsut'  ,      'rlutcs',   'rsutcs' ]
        }
    }
    if project in refs :
        for product in refs[project] :
            if variable in refs[project][product] :
                return product
